<?xml version="1.0" encoding="UTF-8" ?>
<CGBA0401C_歲出用途別累計表>
<CGBA0401C_歲出用途別累計表_row>
<用途別科目>1000人事費</用途別科目>
<支付累計數>406629171</支付累計數>
</CGBA0401C_歲出用途別累計表_row>
<CGBA0401C_歲出用途別累計表_row>
<用途別科目>ˉ1005民意代表待遇</用途別科目>
<支付累計數>93970609</支付累計數>
</CGBA0401C_歲出用途別累計表_row>
<CGBA0401C_歲出用途別累計表_row>
<用途別科目>ˉ1010政務人員待遇</用途別科目>
<支付累計數>392640</支付累計數>
</CGBA0401C_歲出用途別累計表_row>
<CGBA0401C_歲出用途別累計表_row>
<用途別科目>ˉ1015法定編制人員待遇</用途別科目>
<支付累計數>71400233</支付累計數>
</CGBA0401C_歲出用途別累計表_row>
<CGBA0401C_歲出用途別累計表_row>
<用途別科目>ˉ1020約聘僱人員待遇</用途別科目>
<支付累計數>8579222</支付累計數>
</CGBA0401C_歲出用途別累計表_row>
<CGBA0401C_歲出用途別累計表_row>
<用途別科目>ˉ1025技工及工友待遇</用途別科目>
<支付累計數>22140931</支付累計數>
</CGBA0401C_歲出用途別累計表_row>
<CGBA0401C_歲出用途別累計表_row>
<用途別科目>ˉ1030獎金</用途別科目>
<支付累計數>177378546</支付累計數>
</CGBA0401C_歲出用途別累計表_row>
<CGBA0401C_歲出用途別累計表_row>
<用途別科目>ˉ1035其他給與</用途別科目>
<支付累計數>8120727</支付累計數>
</CGBA0401C_歲出用途別累計表_row>
<CGBA0401C_歲出用途別累計表_row>
<用途別科目>ˉ1040加班值班費</用途別科目>
<支付累計數>305446</支付累計數>
</CGBA0401C_歲出用途別累計表_row>
<CGBA0401C_歲出用途別累計表_row>
<用途別科目>ˉ1045退休退職給付</用途別科目>
<支付累計數>18889222</支付累計數>
</CGBA0401C_歲出用途別累計表_row>
<CGBA0401C_歲出用途別累計表_row>
<用途別科目>ˉ1050退休離職儲金</用途別科目>
<支付累計數>3836878</支付累計數>
</CGBA0401C_歲出用途別累計表_row>
<CGBA0401C_歲出用途別累計表_row>
<用途別科目>ˉ1055保險</用途別科目>
<支付累計數>1614717</支付累計數>
</CGBA0401C_歲出用途別累計表_row>
<CGBA0401C_歲出用途別累計表_row>
<用途別科目>2000業務費</用途別科目>
<支付累計數>9419589</支付累計數>
</CGBA0401C_歲出用途別累計表_row>
<CGBA0401C_歲出用途別累計表_row>
<用途別科目>ˉ2006水電費</用途別科目>
<支付累計數>2247025</支付累計數>
</CGBA0401C_歲出用途別累計表_row>
<CGBA0401C_歲出用途別累計表_row>
<用途別科目>ˉ2009通訊費</用途別科目>
<支付累計數>13534</支付累計數>
</CGBA0401C_歲出用途別累計表_row>
<CGBA0401C_歲出用途別累計表_row>
<用途別科目>ˉ2018資訊服務費</用途別科目>
<支付累計數>21300</支付累計數>
</CGBA0401C_歲出用途別累計表_row>
<CGBA0401C_歲出用途別累計表_row>
<用途別科目>ˉ2027保險費</用途別科目>
<支付累計數>3225337</支付累計數>
</CGBA0401C_歲出用途別累計表_row>
<CGBA0401C_歲出用途別累計表_row>
<用途別科目>ˉ2033臨時人員酬金</用途別科目>
<支付累計數>455987</支付累計數>
</CGBA0401C_歲出用途別累計表_row>
<CGBA0401C_歲出用途別累計表_row>
<用途別科目>ˉ2036按日按件計資酬金</用途別科目>
<支付累計數>75930</支付累計數>
</CGBA0401C_歲出用途別累計表_row>
<CGBA0401C_歲出用途別累計表_row>
<用途別科目>ˉ2051物品</用途別科目>
<支付累計數>128146</支付累計數>
</CGBA0401C_歲出用途別累計表_row>
<CGBA0401C_歲出用途別累計表_row>
<用途別科目>ˉ2054一般事務費</用途別科目>
<支付累計數>2584045</支付累計數>
</CGBA0401C_歲出用途別累計表_row>
<CGBA0401C_歲出用途別累計表_row>
<用途別科目>ˉ2063房屋建築養護費</用途別科目>
<支付累計數>378546</支付累計數>
</CGBA0401C_歲出用途別累計表_row>
<CGBA0401C_歲出用途別累計表_row>
<用途別科目>ˉ2069設施及機械設備養護費</用途別科目>
<支付累計數>189600</支付累計數>
</CGBA0401C_歲出用途別累計表_row>
<CGBA0401C_歲出用途別累計表_row>
<用途別科目>ˉ2072國內旅費</用途別科目>
<支付累計數>40139</支付累計數>
</CGBA0401C_歲出用途別累計表_row>
<CGBA0401C_歲出用途別累計表_row>
<用途別科目>ˉ2078國外旅費</用途別科目>
<支付累計數>60000</支付累計數>
</CGBA0401C_歲出用途別累計表_row>
<CGBA0401C_歲出用途別累計表_row>
<用途別科目>3000設備及投資*</用途別科目>
<支付累計數>814222</支付累計數>
</CGBA0401C_歲出用途別累計表_row>
<CGBA0401C_歲出用途別累計表_row>
<用途別科目>ˉ3035雜項設備費*</用途別科目>
<支付累計數>814222</支付累計數>
</CGBA0401C_歲出用途別累計表_row>
<CGBA0401C_歲出用途別累計表_row>
<用途別科目>4000獎補助費</用途別科目>
<支付累計數>1080000</支付累計數>
</CGBA0401C_歲出用途別累計表_row>
<CGBA0401C_歲出用途別累計表_row>
<用途別科目>ˉ4040對國內團體之捐助</用途別科目>
<支付累計數>1080000</支付累計數>
</CGBA0401C_歲出用途別累計表_row>
<CGBA0401C_歲出用途別累計表_row>
<用途別科目>　　合計　　</用途別科目>
<支付累計數>417942982</支付累計數>
</CGBA0401C_歲出用途別累計表_row>
</CGBA0401C_歲出用途別累計表>
